<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<!-- Created from
     ../41_lat/textual_sources.tex
     by bpb2html on Wed Mar 30 09:41:51 Centr. Europa, normaltid 2005 -->

<head>
<title>Textual sources to the songs on &quot;Love &amp; Theft&quot;</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<style type="text/css">
<!--
td {
	vertical-align: top;
	padding: 5px;
	width: 49.9%;
	border: 1px solid #000000;
	border-collapse:collapse;
	margin:0;
}
table {
	border: 1px solid;
	border-collapse:collapse;
}

-->
</style>
</head>

<body>

<h1>Textual sources to the &quot;Love and Theft&quot; songs</h1>
<p>Submitted by Chris Johnson </p>
<p>&nbsp;</p>
<p>Here are some phrases that Dylan apparently lifted from the English translation of Junichi Saga's <em>Confessions of a Yakuza</em> translated by John Bester) and used on Love and Theft: </p>
<table width="100%">
  <tr>

    <td><strong>Original</strong></td>
    <td><strong>&quot;Love and Theft&quot;</strong></td>
  </tr>
  <tr>
    <td>My old man would sit there like a feudal lord (6)
    </td>
    <td>&quot;My old man, he's like some feudal
    lord, Got more lives than a cat&quot; (<a href="floater.htm#***)">Floater</a>)</td>

  </tr>
  <tr>
    <td>&quot;If it bothers you so much,&quot; she'd say, &quot; why don't you just shove off?&quot;
 (9)
 </td>
    <td>Juliet said back to Romeo, &quot;Why
    don't you just shove off if it bothers you so much.&quot; (<a href="floater.htm#*****)">Floater</a>)</td>

  </tr>
  <tr>
    <td>My mother...was the daughter of a wealthy farmer...(she) died when I was
 eleven...my father was a traveling salesman...I never met him. (my uncle)
 was a nice man, I won't forget him...After my mother died, I decided it'd be

 best to go and try my luck there. (57-58)
 </td>
    <td>My mother was a daughter of a
    wealthy farmer, / My father was a travelin'
    salesman, I never met him. / When my mother died, my uncle took me and he
    ran a funeral parlor. / He did a lot of nice things for me and I won't
    forget him. (<a href="po_boy.htm">Po' Boy</a>) </td>
  </tr>
  <tr>
    <td>&quot;Break the roof in!&quot; ...splashed kerosene over the floor and led a fuse from

 it outside (63)
 </td>

    <td>I’m leavin’ in the mornin’ just as
    soon as the dark clouds lift, / Gonn' break in the roof, set fire to the
    place as a parting gift (<a href="summer_days.htm">Summer Days</a>)</td>
  </tr>
  <tr>
    <td>I won't come anymore if it bothers you (139)
    </td>
    <td>Some things are too terrible to be
    true, / I won't come here no more if it bothers you. (<a href="honest_with_me.htm">Honest
    With Me</a>)</td>

  </tr>
  <tr>
    <td>&quot;D'you think I could call myself a yakuza if I couldn't stand up to some old

 businessman?&quot; (141)</td>
    <td>What good are you anyway if you
    can’t stand up to some old businessman. (<a href="summer_days.htm">Summer
    Days</a>)</td>
  </tr>
  <tr>

    <td>...some kind of trouble that put him on bad terms with the younger
 men... it's up to him whether a session comes alive or falls flat...even
 kicking him out wasn't as easy as that... I decided to wait a while and see

 how it worked out... age doesn't matter...Age by itself just doesn't carry
 any weight. (155)
 </td>
    <td>Well, the old men 'round here
    sometimes they get on <br />
    bad terms with the younger men,<br />
    Old, young - age don't carry weight<br />
    It doesn't matter in the end&nbsp; (<a href="floater.htm#*)">Floater</a>)<p>

    Things come alive or they fall flat. (<a href="floater.htm#****)">Floater</a>)</p>
    <p>Not always easy kicking someone out,<br />
    Got to wait awhile, it can be an unpleasant task. (<a href="floater.htm#7)">Floater</a>)</p></td>
  </tr>
  <tr>

    <td>I'm not as cool or forgiving as I might have sounded (158)
    </td>
    <td>I'm not quite as cool or forgiving
    as I sound,<br />
    I've seen enough heartache and strife (<a href="floater.htm#6)">Floater</a>)</td>
  </tr>
  <tr>
    <td>Tears or not, though, that was too much to ask (182)
    </td>

    <td>Sometimes somebody wants you to
    give something up<br />
    And, tears or not, it's too much to ask (<a href="floater.htm#8)">Floater</a>)</td>
  </tr>
  <tr>
    <td>Just because she was in the same house didn't mean we were living together

 as man and wife...I don't know how it looked to other people, but I never
 even slept with her--not once. (208)
 </td>
    <td>Samantha Brown lived in my house
    for about four or five months. / Don't know how it looked to other people, I
    never slept with her even once. (<a href="lonesome_day_blues.htm">Lonesome
    Day Blues</a>)</td>

  </tr>
  <tr>
    <td>They were big, those trees--a good four feet across the trunk. (241)</td>
    <td>There's a new grove of trees on
    the outskirts of town<br />
    The old one - long gone.<br />
    Timber, two foot six across,<br />
    Burns with the bark still on. (<a href="floater.htm#**)">Floater</a>)</td>

  </tr>
  <tr>
    <td>There was nothing sentimental about him--it didn't bother him at all that
 some of his pals had been killed. (243)
 </td>
    <td>My captain he's decorated, he's
    well-schooled and he's skilled, / He's not sentimental, it don't bother him
    at all how many of his pals have been killed (<a href="lonesome_day_blues.htm">Lonesome
    Day Blues</a>)</td>
  </tr>
</table>
<p>Well, there you have it! It's a fascinating read in it's own right, and
 obviously Dylan liked it. What more recommendation could you possibly
 need?! It's available quite cheap in paperback from amazon.
</p>

<p>Cheers!
 Chris Johnson
 Kitakyushu, Japan </p>

</body>
</html>
